/*----------- Intro ----------- */

.workIntro{
    width: 100%;
    margin: 11rem 0 5rem 0; }

.work__intro{
    height: auto;
    width: 75%;
    margin-left: 12.5%; }

.work__intro h1{
    width: 100%; }

.work__intro h3{
    width: 50%;
    margin-top: 3.5rem; }

/*----------- Reel ----------- */

.reel{
    width: 100%;
    height: auto; }

.reel__box{
    height: auto;
    width: auto;
    margin-left: 5%;
    margin-right: 5%;
    position: relative;  }

    .reel__box video{
        border-radius: 0.5rem; }

/*----------- Reel Mobile ----------- */

.reelmobile{
    display: none; }

/*--------- Case studies ---------- */

.workAccordion {
    width: 100%;
    margin: 11rem 0; }

.work__accordionbox {
    margin: 0 12.5%; }

    .work__accordionbox h3 {
        margin-bottom: 3.5rem; }

.work__accordion {
    background: none;
    border-bottom: 1px solid #595959;
    border-top: none;
    border-left: none;
    border-right: none;
    cursor: pointer;
    padding: 1rem 1rem 2rem 0;
    width: 100%;
    text-align: left;
    margin-bottom: 1.5rem; 
    position: relative; }

.work__accordion h5{
    color: #FEFBF3;
    margin-bottom: 0.5rem; }

.work__accordion h4 {
    color: #FEFBF3;
    line-height: 3rem;
    width:85%; }

.work__accordion h4 .Un{
    text-decoration: underline 2px;
    -webkit-text-decoration-line: underline; /* Safari */ }

.work__accordion--arrow {
    position: absolute;
    right: 1rem;
    bottom: 2rem; }

/*----------- Quote ----------- */
.quote {
    width: 100%;
    height: auto;
    margin: 11rem 0; }

.work__quote{
    line-height: 8rem;
    margin: 0 12.5%; }

.work__quote a .arrow__link{
    fill: none;  }

/* ------ Instagram gallery ------- */

.instagram__gallery {
    margin-top: 11rem;
    width: 100%; }

.instagram__title{
    margin-left: 12.5%;
    width: 75%;
    height: auto;
    margin-bottom: 1.5rem; }

    .instagram__gallery h3 {
        padding-bottom: 1.25rem; }

    .instagram__gallery a {
        transition: .3s ease all; }

    .instagram__gallery a:hover {
        color: #DE5D37; }

.instagram__gallery .lightwidget-widget{
    margin-top: 1.5rem; }

/* =========== COLOR MODE ============= */

body.color .work__accordion h5 {
    color: #202020; }

body.color .work__accordion h4 {
    color: #202020; }

body.color .work__accordion{
    border-bottom: 1px solid #202020; }

/* ============== MEDIA ================= */

@media (max-width: 768px) {

    /*----------- Reel ----------- */

    .reel{
        display: none; }

    /*----------- Reel Mobile ----------- */

    .reelmobile{
        display: block; }

        .reelmobile__box{
            position: relative;  }
        
            .reelmobile__box video{
                border-radius: 0.5rem; }

    /*----------- Intro ----------- */

    .workIntro{
        margin: 10rem 0 3.5rem 0; }

    .work__intro{
        width: 80%;
        margin-left: 10%; }
    
    .work__intro h1{
        width: 100%; }
    
    .work__intro h3{
        width: 100%;
        margin-top: 3.5rem; }
        
    /*-------- Case studies --------- */

    .workAccordion {
        margin-top: 3.5rem;
        margin-bottom: 5rem;  }

    .work__accordionbox {
        margin: 0 10%; }

    .work__accordion h4 {
        line-height: 2.5rem; }

    .work__accordion--arrow {
        position: absolute;
        right: 0rem;
        bottom: 1.5rem; }
        
    /*--------- Quote ----------- */
    .quote {
        margin: 5rem 0; }
    
    .work__quote{
        line-height: 4.5rem; 
        margin: 0 10%; }

    /* ----- Instagram gallery ---- */

     .instagram__gallery {
        margin-top: 6rem;
        width: 100%; }

    .instagram__title{
        margin-left: 10%;
        width: 70%;  }
}  

@media (min-width: 768px) and (max-width: 1024px) {

     /*----------- Intro ----------- */

     .work__intro{
        width: 80%;
        margin-left: 10%; }
    
    .work__intro h1{
        width: 95%; }
    
    .work__intro h3{
        width: 70%;
        margin-top: 3.5rem; }

    /*----------- Reel ----------- */

    .reel{
        display: none; }

    /*----------- Reel Mobile ----------- */

    .reelmobile{
        display: block; }

        .reelmobile__box{
            position: relative;  }
        
            .reelmobile__box video{
                border-radius: 0.5rem; }

    /*-------- Case studies --------- */

    .workAccordion {
        margin: 9rem 0; }

    .work__accordionbox {
        margin: 0 10%; }

    /*----------- Quote ----------- */

    .quote {
        margin: 9rem 0; }

    .work__quote{
        line-height: 7rem;
        margin: 0 10%; }
}  

@media (min-width: 1600px) {

    .lightwidget-widget{
        margin-left: 12.5%;
        width: 75% !important;  }
  
    .reel, .workIntro, .workAccordion, .quote, .instagram__gallery, .footer {
        width: 80%;
        margin-left: 10%; } 
}
